﻿#map
{
  height: 600px;
}

.form-section section .row > div
{
  width: 30%;
}

.form-section section .row .address
{
  width: 100%;
}

/*.form-section section .row .half-col,
.form-section .advanced > div
{
  width: 100%;
}*/

.form-section section .row .half-col,
.form-section .advanced > .adv-row > div
{
  width: 100%;
}

.form-section .half-col.right-align
{
  margin-top: 1em;
}

@media (min-width: 62.25em)
{
  .form-section section .row .half-col
  {
    width: 47%;
  }

  .form-section .half-col.right-align
  {
    margin-top: 0;
  }

  /*.form-section .advanced > div
  {
    width: 48%;
    float: left;
    height: 70px;
  }*/

  .form-section .advanced > .adv-row > div
  {
    width: 48%;
    float: left;
  }
  .adv-row {
    overflow: overlay;
  }
}


.form-section section .row .half-col.right-align
{
  float: right;
  margin-right: 0;
}


.form-section section .row > div .select2-container-active input
{
  width: 100% !important;
}

.form-section section .row > div input, .form-section section .row > div .select2-container-multi
{
  width: 100%;
  margin-bottom: 0;
}

.form-section .advanced select, .form-section .advanced .select2-container-multi, .form-section .advanced input
{
  width: 100%;
}

.hasAdvanced .select2-container-multi ul, .form-section section .row > div .select2-container-multi ul
{
  border: 0;
}

.search-button-container span
{
  display: inline-block;
}

.search-button-container .loading-animation
{
  display: inline-block;
  margin: 0 2%;
  vertical-align: middle;
  float: none;
  width: 100%;
  float: none;
  width: initial;
}

.loading-animation
{
  float: right;
  width: 100%;
}

  .loading-animation img
  {
    margin: 0 auto;
    display: block;
  }

.icon-wrap .select2-container-multi .select2-choices .select2-search-field input.select2-active
{
  background: none !important;
}

.select2-container-multi.select2-container-disabled .select2-choices
{
  background-color: rgb(235, 235, 228) !important;
}

.select2-container-multi ul.select2-choices
{
  background-image: none !important;
}

.hasAdvanced.form-section section label
{
  display: inline-block;
  margin-right: .5em;
}

.hasAdvanced .tooltip,
.hasAdvanced .advanced .tooltip
{
  top: -0.1em;
}

@media (min-width: 62.25em)
{
  .hasAdvanced .tooltip,
  .hasAdvanced .advanced .tooltip
  {
    top: -0.5em;
  }
}

.hasAdvanced .icon-wrap
{
  display: inline-block;
  width: 100%;
}

.hasAdvanced span.icon.search,
.hasAdvanced span.icon.clear
{
  z-index: 0;
}

/*.hasAdvanced .advanced > div
{
  margin-right: 1em;
  vertical-align: top;
}*/

.hasAdvanced .advanced > div > div
{
  margin-right: 1em;
  vertical-align: top;
}

.hasAdvanced .row
{
  margin-bottom: 1em;
}

.hasAdvanced .advanced input,
.hasAdvanced .advanced .select2-container-multi,
.hasAdvanced .advanced .select2-choices
{
  border: 0;
  margin: 0;
}

.hasAdvanced .advanced input
{
  padding: .35em;
}

.button[type=button][value=Clear],
.button[type=button][value=Clear]:hover
{
  border: 0;
  color: #0039fe;
  background: transparent none;
  text-decoration: underline;
  text-shadow: 1px 1px 0 #fff;
}

.content .button[type=button][value=Clear]:hover
{
  color: #660099;
}

